<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>黑体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
  <word>
            <en>giraffe</en>
            <chinese>长颈鹿</chinese>
            <gameimg>game/giraffe.jpg</gameimg>
            <viewimg>img/giraffe.jpg</viewimg>
            <sound>sound/giraffe.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/giraffe.swf</mode>
            <example></example>
  </word>
  <word>
            <en>snake</en>
            <chinese>蛇</chinese>
            <gameimg>game/snake.jpg</gameimg>
            <viewimg>img/snake.jpg</viewimg>
            <sound>sound/snake.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/snake.swf</mode>
            <example></example>
  </word>
 <word>
            <en>elephant</en>
            <chinese>大象</chinese>
            <gameimg>game/elephant.jpg</gameimg>
            <viewimg>img/elephant.jpg</viewimg>
            <sound>sound/elephant.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/elephant.swf</mode>
            <example></example>
  </word>
  <word>
            <en>zebra</en>
            <chinese>斑马</chinese>
            <gameimg>game/zebra.jpg</gameimg>
            <viewimg>img/zebra.jpg</viewimg>
            <sound>sound/zebra.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/zebra.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>